Subject: general-digest V2 #89
From: [email-masked] (general-digest)
To: [email-masked]

general-digest         Wednesday, July 7 1999         Volume 02 : Number 089

In this issue:

    Re: Port Forwarding/ippfwvsadm

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Mon, 05 Jul 1999 08:38:47 -0400
From: "Andrew E. Mileski" <[email-masked]>
Subject: Re: Port Forwarding/ippfwvsadm

Bill Ramsey wrote:
> I'm having trouble getting Port Forwarding to work on the NetWinder. I
> have the NetWinder running IP Masquerading and wanted to forward all
> http traffic to an internal web server with a private IP address.
> Anyone out there with something similar?

Did you compile a kernel with port forwarding enabled?

I don't use port forwarding, but NetWinder firewall has been running
masquerading for about 4 months with no problems (power failure killed
my uptime though.....oh well).

- --
Andrew E. Mileski - Software Engineer
Rebel.com  http://www.rebel.com/

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #89
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.